Subject: RE: [lojban] Re: html tag ethics

From: "Craig" <[email-masked]>
Date: Tue, 10 Dec 2002 21:47:55 -0500

>to LLG Loglan and that the bizarre (and in my view, disrespectful)
>statement "lojban is Loglan" is found to not be official policy of LLG,

You're the one who has been quoting that to back up calling Lojban "Loglan"
and poach your noble 600 over to this group. Does this reflect a change in
attitude?